MIIS - Web store Restaurant/Grocery - Bug #3060

choose the Grocery section> go to with User > click on add > popup will be display > see the issue

below
07/04/2022 05:03 PM - Pravin J

Status: Closed Start date: 07/04/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.in all the text field there should be (*) sign.
2. in number text field icon should be not there and only numeric should be accepted.
3.in date of birth text field future date should not be acceptable.

History

#1 - 07/04/2022 05:07 PM - Pravin J

- Description updated

#2 - 07/12/2022 12:30 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 07/12/2022 12:52 PM - Pravin J

1.in all the text field there should be (*) sign in red color.
2. in number text field icon should be not there and only numeric should be accepted.
3.in date of birth text field future date should not be acceptable.

#4 - 07/12/2022 12:52 PM - Pravin J

- Status changed from Resolved to Reopened

#5 - 07/12/2022 01:05 PM - Narendra Singh

- Status changed from Reopened to Resolved

#6 - 07/20/2022 10:20 AM - Pravin J

- Status changed from Resolved to Closed
